
Extended Profile - Feature #1698

Include new fields in users list

29 Mar 2011 11:04 - Andriy Lesyuk

Status: Won't Fix Start date: 29 Mar 2011

Priority: Normal Due date: 19 Dec 2011

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

External issue:    

Description

Some of the fields (especially “Project of interest”) could be included in users list (/users).

Related issues:

Related to Extended Fields - Feature #1885: Include new fields in users list Closed 30 Oct 2011 04 Mar 2012

History

#1 - 19 Apr 2011 13:27 - Andriy Lesyuk

- Target version set to 0.0.2

#2 - 26 May 2011 10:29 - Andriy Lesyuk

- Assignee set to Andriy Lesyuk

- Target version changed from 0.0.2 to 0.0.3

Want to release 0.0.2... Postponing this issue till 0.0.3.

P.S. Have an idea to add possibility to specify fields to show in users list (like it is done for issues)...

#3 - 20 Oct 2011 21:59 - Andriy Lesyuk

- Target version changed from 0.0.3 to 1.0.0

#4 - 30 Oct 2011 18:19 - Andriy Lesyuk

- Status changed from Open to Won't Fix

#5 - 01 Nov 2011 12:31 - Andriy Lesyuk

- Status changed from Won't Fix to Open

Changed my mind...

#6 - 19 Dec 2011 20:39 - Andriy Lesyuk

- Due date set to 19 Dec 2011

- Status changed from Open to Won't Fix

- Target version deleted (1.0.0)

It is better to do this in Extended Fields...
